com.aispeech.dui.dds.exceptions

## Class DDSNotInitCompleteException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - com.aispeech.dui.dds.exceptions.DDSNotInitCompleteException

- All Implemented Interfaces:
    java.io.Serializable

      public class DDSNotInitCompleteException
      extends java.lang.Exception

  DDS没有初始完成的异常
  See Also:
    Serialized Form

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `MSG`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DDSNotInitCompleteException()`
    `DDSNotInitCompleteException(java.lang.String message)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### MSG

          public static final java.lang.String MSG

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### DDSNotInitCompleteException

          public DDSNotInitCompleteException()

    - #### DDSNotInitCompleteException

          public DDSNotInitCompleteException(java.lang.String message)